namespace SpectralNet
{
	/// <summary>
	/// Enumeration of different display types.
	/// </summary>
	public enum displayType 
	{
		/// <summary>
		/// We're currently displaying the F-R graph.
		/// </summary>
		Normal, 

		/// <summary>
		/// We're currently displaying the Laplacian LLE graph.
		/// </summary>
		LaplacianLLE,
	
		/// <summary>
		/// We're currently displaying the PCA graph.
		/// </summary>
		PCA
	}
}
